<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Pöttering na návšteve Talianska pri príležitosti 50. výročia podpisu Rímskej zmluvy</Title><Topic>Inštitúcie</Topic><PublicationDate>2007-03-16 - 12:39</PublicationDate><Photography href="20070321PHT04467" title="Predseda EP Pöttering v Komunite sv. Egídia" alt="Predseda EP Pöttering v Komunite sv. Egídia" ext="jpg" width="600" height="350">Predseda EP Pöttering v Komunite sv. Egídia</Photography><Chapo>

V rámci návštevy Talianska pri príležitosti 50. výročia podpisu Rímskej zmluvy sa predseda EP Pöttering stretol v Ríme s mladými prisťahovalcami. Pöttering na stretnutí pripomenul, že "to, čo nás spája, je hodnota ľudskej dôstojnosti" a taktiež, že "Európa musí pomôcť imigrantom začleniť sa do spoločnosti". 

</Chapo><Content><xhtml:div>

<xhtml:div>Predseda EP ďalej dodal, že "dialóg medzi kultúrami je nevyhnutný" a že "je neprijateľné koľko ľudí stráca svoj život...v snahe dostať sa k brehom EÚ". Tieto slová predniesol mladým prisťahovalcom z Afriky, Ázie a Latinskej Ameriky v Spoločenstve sv. Egídia.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div align="justify">Táto náboženská komunita vznikla v roku 1968 a venuje sa solidarite s chudobnými, ekumenizmu a dialógu. Jej predstavitelia si už prevzali viacero ocenení. Návštevu Talianska v dňoch 19.-23. marca uskutočňuje predseda Pöttering ako súčasť osláv 50. výročia podpisu Rímskej zmluvy. Počas svojho pobytu na Apeninskom polostrove sa tiež stretne so študentmi, vrcholnými predstaviteľmi talianskej politickej scény vrátene prezidenta Giorgia Napolitana a predsedu vlády Romana Prodiho. Na súkromnej audiencii ho tiež príjme pápež Benedikt XVI.</xhtml:div>

</xhtml:div></Content><Note>



</Note><REF text-before="reference_abbr"><ns1:ID>20070308STO03948</ns1:ID></REF></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>PHOTO</ORIGIN>
<URL>20070321PHT04467.jpg</URL>
</LINK>
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>